/* Color Variables
--------------------------------------------------------------*/
.black{color:#1a1a1a;}
.blue{color:#0F4C81;}
.lt-gray{color:#D8D8D8;}
.med-gray{color:#8B8B8B;}
.dark-gray{color:#373737;}

/* Font Variables
--------------------------------------------------------------
// <weight>: Use a value from 400 to 900
// <uniquifier>: Use a unique and descriptive class name      */

.alegreya-<uniquifier> {
  font-family: "Alegreya", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

/*
// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name      */

.raleway-<uniquifier> {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

/* Body Variables
--------------------------------------------------------------*/
body{
font-family: "Raleway", sans-serif;
	background-color: #080808;
	text-align: center;
	background-image: url(images/Ravenandfernco-background-2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  font-size: 20px;
}

a:link {color:#1a1a1a;}      /* unvisited link */
a:visited {color:#1a1a1a;}  /* visited link */
a:hover {color:#0F4C81;}  /* mouse over link */
a:active {color:#1a1a1a;}  /* selected link */


.header{

  padding: 20px 0 0px 0px;
  text-align: center;
  margin: 0;
}
.logo{
  width: 100%;
	max-width: 350px;
}
.icon{
	  width: 100%;
	max-width: 30px;
}

.content{
	margin: 15px auto;
	max-width: 500px;
	min-width: 300px;
	min-height: 730px;
	  background-color: #646e4fc9;
	  border-radius: 20px;
}
img{
	vertical-align: middle;
  width: 100%;

}
.main{
font-family: "Alegreya", serif;
padding: 0 25px;
  color: #000;
}
ul{ 
	text-align: left;
	  font-weight: 700;
}
li{
	  font-size: 17px;

}
.little-path{
	  font-size: 16px;
}

.button-1{
	margin: 20px auto;
	font-size: 15px;
	border-style: solid;
	/* position: inherit; */
	color: rgb(8, 8, 8);
	border-color: #756C88;
	border-radius: 5px;
	box-shadow: none;
	display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
flex-wrap: wrap;
flex: 1;
width: 30%;
padding: 1rem 2rem;
background: 0 0;
color: #080808;
font-size: 1.1rem;
border-radius: 5px;
border: 2px solid #080808;
overflow-wrap: break-word;
  font-weight: bold;
}


.container{
	text-align: center;
	width: 100%;
	margin: 0 0;
	padding: 0;
}
h1{
font-family: "Alegreya", serif;
font-size: 50px;
font-weight: 700;
padding-bottom: 5px;

}

.h2{
	font-family: "Alegreya", serif;
	font-weight: 800;
	margin: 0px;
	font-size: 30px;
}
/*  h2::after{
	content: "";
	display: block;
	width: 34px;
	height: 3px;
	background-color: #373737;
	margin: 10px auto 0px;
}
	*/
.h2 .recents{
font-family: "Alegreya", serif;	
font-size: 22px;
	font-weight: 700;
}

.h3{
	font-size: 18px;
	text-align: center;
}
h4{
	font-family: "Alegreya", serif;
	font-style: italic;
	font-weight: 800;
	font-size: 14px;
	text-align: center;
	padding: 0 15px;


}
h5{
font-size: 14px;
    padding: 5px 40px;
}
.recents ::after{
	content: "";
	display: block;
	width: 34px;
	height: 3px;
	background-color: #373737;
	margin: 10px auto -9px;
}
p{
text-align: center;
font-size: 22px;
  font-weight: 700;
}
.meeting::after{
	content: "";
	display: block;
	width: 34px;
	height: 3px;
	background-color: #373737;
	margin: 10px auto 0px;
}

a{
	text-decoration: none;
	color: #373737;
}
.a-link{
	color: #373737;
}
.af-links{
	max-width: 400px;
}
.disclaimer{
	color: #373737;
	font-size: 10px;
	padding: 0 40px;
	margin: 0;
}
.inquiry-info{
	padding: 5px 0 0;
margin: 0;
}
.ContentA{
	background: url(images/MsCreativeStudios_Skully-Gestalt.jpg);
	height: 360px;
background-size: cover;
background-position: center;
/*position: relative; */
}
.box{
	position: absolute;
    background: white;
    width: 475px;
    height: 245px;
    text-align: center;
    left: 0;
    right: 0;
    top: 110px;
    margin: auto;
    padding: 14px;
}
.box-inside{
	border: 2px solid #373737;
	width: 100%;
	height: 100%;
	padding: 5px 25px;
}
.box-inside a{
	background: #373737;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.22rem!important;
	height: 55px;
	left: 0;
	right: 0;
	width: 274px;
	margin: auto;
	bottom: -16px;
	transition: all 0.5s;
	padding: 15px 0px 0;
	position: absolute;
}

.box-bio{
	position: absolute;
    background: white;
    width: 475px;
    height: 310px;
    text-align: center;
    left: 0;
    right: 0;
    top: 67px;
    margin: auto;
    padding: 14px;
}
.bio-header{
padding-top: 5px;
}
.box-inside-bio{
	border: 2px solid #373737;
	width: 100%;
	height: 100%;
	padding: 5px 25px;
}
.box-inside-bio a{
	background: #373737;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.22rem!important;
	height: 55px;
	left: 0;
	right: 0;
	width: 295px;
	margin: auto;
	bottom: -16px;
	transition: all 0.5s;
	padding: 15px 0px 0;
	position: absolute;
}
.ContentB{
	text-align: center;
	padding: 15px 0 35px;
}

.recents{
	font-weight: 700;
	text-align: center;
}

.polygon{
	width: 100%;
	max-width: 140px;
	padding: 10px;
	margin: 0 -5px;
}
.creatives{
	width: 350px;
	height: 350px;
	position: relative;
	margin: 10px;
}
.hover{
	width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.89);
  padding-top: 35%;
  transition: all 0.5s;
  opacity: 0;
  text-align: center;
}
.info{
	font-size: 18px;
	font-family: 'Bebas Neue', sans-serif;

}
.descript{
	font-size: 15px;
	font-family: 'Bebas Neue', sans-serif;
}
.ContentC{
	background-color: #D8D8D8;
}
.sidecar{
	padding: 20px;
	text-align: center;
}
.sidecar img{
	max-width: 500px;
	vertical-align: inherit;
	margin: 20px 0 0 0;
  padding: 10px 0 0 10px;
}

.img100{
	width: 100%;
}
.form{
	display:inline-block;
	margin: 0 30px;
	max-width: 400px;
}

footer img{
	max-width: 40px;
	padding: 3px 3px;
	margin: 2px 2px 10px;
}
footer{
	font-family: 'Bebas Neue', sans-serif;
	text-align: center;
	padding: 15px;
	border-top: solid 5px #3b403f;
}
footer p{
	font-size: 12px;
	color: #3b403f;
}







/* Mailchimp Signup Form----------------------------------------------------------------------------- */

#mc_embed_signup{
clear:left;
font:14px Helvetica,Arial,sans-serif;
text-align: center;
}
#mc_embed_signup h2{
	font-weight: 800;
	margin: 28px;
	font-size: 30px;
text-align: center;
}
#mc-embedded-subscribe-form{
	padding: 5px;

}
#mc_embed_signup .mc-field-group.input-group ul li {
  display: inline;
  padding: 19px;
  margin: 0;

}
/*
.mc-field-group{

}
.mc-field-group label{

}
.mc-field-group input{

}
.mc-field-group select{
    background-color: #fff;
}
input.button{
}


*/

/* Instagram
------------------------------------------------------------------- */

.instagram {
	overflow: hidden;
}

.instagram .wrap {
	border-top: 1px solid #eee;
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
	padding-bottom: 30px;
	padding-top: 40px;
	text-align: center;
}

.instagram .widget-title {
	font-family: 'Miller Ban It';
	font-size: 24px;
	font-style: italic;
	margin-bottom: 20px;
}

.instagram ul {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}

.instagram ul li {
	float: left;
	margin-left: 15px;
	margin-right: 15px;
}

.instagram img {
	height: 160px;
	vertical-align: top;
	width: 160px;
}



/* Mobile Resize
--------------------------------------------------------------*/
@media only screen and (max-width:450px) {

body{
		background-image: url(images/Ravenandfernco-background.jpg);
  background-repeat: no-repeat;
    background-position: right;
  background-attachment: fixed;

};

h1{
	font-size: 30px;
	font-weight: 700;
	margin: 10px;
}
h2{
	font-size: 22px;
}
h3{
	font-size: 18px;
	margin: 10px 0;
}
p{
	font-size: 20px;
}
.ContentA{
	height: 435px;
}
.button-1{
		margin: 05px auto;
	border-style: solid;
	/* position: inherit; */
	color: rgb(8, 8, 8);
	border-color: #756C88;
	border-radius: 5px;
	box-shadow: none;
	display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
flex-wrap: wrap;
flex: 1;
width: 60%;
padding: 1rem 2rem;
background: 0 0;
color: #080808;
font-size: 1.1rem;
border-radius: 5px;
border: 2px solid #080808;
overflow-wrap: break-word;
  font-weight: bold;
}
.box{
	position: absolute;
    background: white;
    width: 356px;
    height: 260px;
    text-align: center;
    left: 0;
    right: 0;
    top: 45px;
    margin: auto;
    padding: 14px;
}
.box-inside{
	border: 2px solid #373737;
	width: 100%;
	height: 100%;
	padding: 10px 25px;
}
.box-inside a{
	background: #373737;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.22rem!important;
	height: 54px;
	left: 0;
	right: 0;
	width: 275px;
	margin: auto;
	bottom: -14px;
	transition: all 0.5s;
	padding: 15px 0px 0;
	position: absolute;
}
.vip-banner{
	padding-top: 5px;
	font-size: 14px;
}


}


footer p{
	font-size: 10px;
}



